<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <size
                android:width="1080px"
                android:height="1920px" />
            <solid android:color="@color/colorPrimary" />
        </shape>
    </item>

    <item android:gravity="bottom">
        <bitmap android:src="@drawable/bg_splash_bottom" />
    </item>

    <item android:top="567px">
        <bitmap
            android:gravity="center|top"
            android:src="@drawable/ic_splash_logo" />
    </item>

</layer-list>